jQuery(document).ready(function () {
    $('.ticket-status').on("change", function(){

            $.ajax({
                url:  $('#ticketStatusForm').prop('action'),
                method: "POST",
                data:  $('#ticketStatusForm').serialize(),
                dataType: "json",
                success: function (response) {
                    setFlashMessages(response.flashMessages);
                }
            });
    });
});

